
Application: gvSIG desktop - gvSIG add-on requests #2780
New symbols: POI Cities
08/07/2014 05:37 AM - Álvaro Anguix

Status: Closed Start date: 08/07/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.1.0-2245-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

symbols.poicities packages are in https://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/

History
#1 - 08/07/2014 10:16 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Instalado en el repositorio el paquete:

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.poicities/gvSIG-desktop-2.1.0-symbols.poicities-1.0.0-1-final-all-all-j1_5.gv
pki

#2 - 08/07/2014 10:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2245-testing

#3 - 08/08/2014 05:32 AM - Álvaro Anguix
- Status changed from Fixed to Closed
